Archlinux : pacman 5.0

C’est en lisant Frédéric Bezies ce matin sur la framasphère que j’ai appris la mise à jour de Pacman vers sa version 5.0 .

Voici son post:

« Pour les utilisateurs d’archlinux et de #yaourt, note importante.

#Pacman 5.0 vient de sortir et casse une dépendance de yaourt. Donc, ce matin, avant de faire les mises à jour, vous devez enlever yaourt :

sudo pacman -Rcs yaourt
sudo pacman -Rcs package-query

Il faut attendre que yaourt et sa dépendance package-query soit mis à jour. Si vous êtes “cascadeur”, vous pouvez récupérer package-query-git et yaourt-git et les installer en attendant. »

J’ai donc viré Yaourt et package-query pour appliquer la màj

arch1

On va attendre maintenant la correction du conflit…

[Edit] : Il est 22 heures, visiblement package-query a été mis à jour dans la journée

arch1

 

Publicités

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s